Bug 6665 - Fix QTBUG-48870 in Qt5
: Fix QTBUG-48870 in Qt5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 20:16 MSK by Andrey Bondrov
Modified: 2016-02-09 15:50 MSK (History)
1 user (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-01 20:16:48 MSK
We need to fix QTBUG-48870 in Qt5. This bug causes empty spaces in Plasma 5 system tray.
Comment 1 Andrey Bondrov 2016-02-01 20:20:32 MSK
Advisory: "Fix QTBUG-48870 in Qt5. This bug causes empty spaces in Plasma 5 system tray."

https://abf.rosalinux.ru/build_lists/2621668
https://abf.rosalinux.ru/build_lists/2621669
Comment 2 Vladimir Potapov 2016-02-05 13:42:04 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-09 13:50:32 MSK
qt5-5.5.1-2
https://abf.rosalinux.ru/build_lists/2621668
https://abf.rosalinux.ru/build_lists/2621669
*********************** Advisory **************************
Fix QTBUG-48870 in Qt5. This bug causes empty spaces in Plasma 5 system tray.
***********************************************************
QA Verified